html
{
    overflow-x: hidden;
    max-width: 100%;
    -ms-overflow-style: scrollbar;
    position: relative;
    height: 100%;
    max-height: 100%;
    -webkit-text-size-adjust: 100%;
}
body
{
    font-size: 22px;
    font-weight: 300;
    font-family: 'divulgeregular', Arial, sans-serif;
    font-weight: 600;
    background-color: #000;
    color: #fff;
    max-width: 100%;
    -ms-overflow-style: scrollbar;
    position: relative;
    padding: 0;
    margin: 0;
}
.game #headerbar-sqex, .game .top-area-container
{
    display: none;
}
.art-gallery-image
{
    width: 33%;
    max-width: 1100px;
    margin: 30px auto;
    vertical-align: middle;
    cursor: pointer;
}
.ff-tcg-image
{
    width: 100%;
    max-width: 750px;
    margin: 30px auto;
}
html.still-loading, body.overlay-present
{
  max-height: 100%;
  overflow: hidden;
}
a, a:visited, a:hover, a:focus, a:active
{
  color: #fff;
  text-decoration: none;
  outline: 0;
}
h1.ff-header
{
    font-size: 2.5em;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    font-weight: 300;
    margin-bottom: 0;
}
h1.ff-header.white-header
{
  color: #fff;
}
.white-text
{
    font-weight: 700;
    text-align: center;
    width: 100%;
/*    text-shadow: 2px 2px 4px #000;*/
    margin: 0;
}
.thin-white-text
{
    font-size: 1em;
    font-weight: 300;
    text-align: center;
    width: 100%;
    margin: 0;
}
.page-house.hotel .thin-white-text, .page-house.travel .thin-white-text
{
    width: 80%;
    margin: 30px 0 30px 0;
}
.page-house.travel .venue-info-house
{
  width: 80%;
}
.contents-house .ff-header
{
  font-size: 2.5em;
  margin-top: 0;
  margin-bottom: 50px;
  position: relative;
}
.contents-house .ff-header.smaller-header
{
    font-size: 1.75em;
}
.stage-activities-image
{
    width: 80%;
    margin: 0 auto;
    position: relative;
}
.contents-house .ff-header:after
{
  content: '';
  position: absolute;
  bottom: -25px;
  left: 35%;
  width: 30%;
  height: 4px;
  background-color: #7e9aeb;
}
.page-house
{
    position: relative;
    margin-top: 215px;
    padding-top: 50px;
}
.flex-container.top-area.nav-area.scrolled
{
  position: fixed;
  top: 50px;
  left: 0;
}
.flex-container
{
  width: 100%;
  max-width: 1100px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: 0 auto;
  position: relative;
  line-height: 1.15;
}
.special-guest
{
    width: 49.5%;
    text-align: left;
    display: inline-block;
}
.flex-container.guest
{
    align-items: start;
}
.guest-name
{
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 700;
}
.guest-bio
{
    width: calc(100% - 260px);
    padding: 0 20px;
    font-weight: 300;
}
.trailer-house
{
  position: relative;
  text-align: center;
  padding: 10px;
  max-width: 100%;
  outline: none;
  cursor: pointer;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
  max-height: 1000px;
  display: inline-block;
}
.play-btn
{
  position: absolute;
  top: calc(50% - .5em);
  left: calc(50% - .5em);
  opacity: .5;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.trailer-house:hover .thumbnail-image
{
  opacity: 1;
}
.trailer-house:hover .play-btn
{
  opacity: 1;
}
.thumbnail-image
{
  width: 100%;
  opacity: .5;
  margin: 0 auto;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.page-house.venue
{
  background-image: url(../img/venue/venue_background.jpg);
  background-size: auto;
  background-position: left top;
  background-repeat: no-repeat;
  padding-bottom: 50px;
}
.page-house.hotel
{
  background-image: url(../img/venue/hotel_background.jpg);
  background-size: auto;
  background-position: left top;
  background-repeat: no-repeat;
  margin-top: 0;
  padding-bottom: 50px;
}
.page-house.travel
{
  background-image: url(../img/venue/travel_background.jpg);
  background-size: auto;
  background-position: left top;
  background-repeat: no-repeat;
  margin-top: 0;
  padding-bottom: 50px;
}
.video-container {
    position: relative;
    width: 80%;
    height: 0;
    padding-bottom: 45%;
    margin: 20px auto;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.rewards-image
{
    width: 80%;
    margin: 20px auto;
}
.page-house.faq
{
  padding-bottom: 50px;
}
.page-house.activities
{
  padding-bottom: 50px;
}
.page-house:before, .background-carousel:after
{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7e9aeb+0,ba1540+100&0.65+0,0.65+100 */
  background: -moz-linear-gradient(left, rgba(126,154,235,0.65) 0%, rgba(186,21,64,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(126,154,235,0.65) 0%,rgba(186,21,64,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(126,154,235,0.65) 0%,rgba(186,21,64,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a67e9aeb', endColorstr='#a6ba1540',GradientType=1 ); /* IE6-9 */
}
.page-house.home:before
{
  display: none;
}
.faq-question-and-answer
{
    border: 2px solid #fff;
    padding: 20px;
    height: auto;
    text-align: left;
    position: relative;
    margin-top: 30px;
    width: 80%;
    background-color: rgba(0,0,0,.65);
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.faq-question
{
    font-weight: 400;
    font-size: 1em;
}
.faq-answer
{
    font-weight: 300;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    font-weight: 100;
    font-size: .85em;
    line-height: 1.25;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.faq-answer a
{
    color: #7e9aeb;
}
.faq-answer a:hover
{
    text-decoration: underline;
}
.faq-question
{
  position: relative;
}
.faq-question span
{
    max-width: calc(100% - 80px);
    position: relative;
    display: block;
}
.faq-question-and-answer.active .faq-answer
{
    opacity: 1;
    max-height: 10000px;
    margin-top: 30px;
}
.faq-open-close
{
    position: relative;
    font-size: 2em;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.faq-open-close.active
{
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}
.faq-open-close:hover
{
    color: #7e9aeb;
}
.venue-info-house
{
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  max-width: 1100px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.venue-info-house img
{
    width: 48%;
    margin-top: -8px;
}
.venue-info-house a.westin-hotel-link
{
    background-color: #ba1540;
    text-transform: uppercase;
    font-weight: 700;
    width: 48%;
    position: relative;
    font-size: .85em;
    margin-top: -8px;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.venue-info-house a.westin-hotel-link:hover
{
    color: #ba1540;
    background-color: #fff;
}
.venue-info-house a.westin-hotel-link .phone-number
{
    position: absolute;
    top: calc(50% - 3em);
    left: 0;
    text-align: left;
}
p.actual-number
{
    text-transform: none;
    font-weight: 300;
    font-size: .75em;
    margin-top: 10px;
}
.mfp-iframe-scaler iframe
{
    box-shadow: none;
}
.top-area-container
{
    width: 100%;
    background-color: #000;
    border-bottom: 1px solid #fff;
    position: fixed;
    z-index: 99;
    padding: 10px;
    top: 50px;
    left: 0;
    background-image: url(../img/nav_full_background.jpg);
    background-size: auto;
    background-position: center top;
    background-repeat: no-repeat;
}
.flex-container.top-area.logo-etc
{
  overflow: hidden;
  max-height: 1000px;
  height: auto;
    -webkit-transition: max-height 330ms ease-in-out;
    -moz-transition: max-height 330ms ease-in-out;
    -ms-transition: max-height 330ms ease-in-out;
    -o-transition: max-height 330ms ease-in-out;
    transition: max-height 330ms ease-in-out;
}
.top-area-container.scrolled .flex-container.top-area.logo-etc
{
  max-height: 0;
}
.nav-item.home, .buy-btn.floating
{
  display: none;
  position: absolute;
  left: 0;
  opacity: 0;
  top: calc(25% - .25em);
    -webkit-transition: opacity 440ms ease-in-out;
    -moz-transition: opacity 440ms ease-in-out;
    -ms-transition: opacity 440ms ease-in-out;
    -o-transition: opacity 440ms ease-in-out;
    transition: opacity 440ms ease-in-out;
}
.buy-btn.floating
{
  right: 30px;
  left: auto;
}
.top-area-container.scrolled .nav-item.home, .top-area-container.scrolled .buy-btn.floating
{
  display: inline-block;
  opacity: 1;
}
.top-area-container.scrolled .top-animation
{
  top: -100%;
  opacity: 1;
  max-height: 100%;
}
.top-animation
{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 0;
  background-color: rgba(4, 76, 160, .5);
  max-height: 0;
  opacity: 0;
      -webkit-transition: top 440ms ease-in-out, opacity 440ms ease-in-out;;
    -moz-transition: top 440ms ease-in-out, opacity 440ms ease-in-out;;
    -ms-transition: top 440ms ease-in-out, opacity 440ms ease-in-out;;
    -o-transition: top 440ms ease-in-out, opacity 440ms ease-in-out;;
    transition: top 440ms ease-in-out, opacity 440ms ease-in-out;;
}
.flex-container.top-area, .nav-items.desktop
{
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  display: flex;
  width: 100%;
}
.flex-container.top-area, .nav-items.desktop
{
      justify-content: space-between;
}
.nav-items.desktop, .nav-items.mobile
{
    text-transform: uppercase;
    font-size: 1em;
}
.nav-items.mobile
{
    font-size: 1em;
    position: fixed;
    z-index: 99999;
    top: 50px;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    padding: 0;
    max-height: 0;
    display: none;
    overflow: hidden;
    background-color: rgba(0,0,0,.85);
    -webkit-transition: max-height 220ms ease-in-out;
    -moz-transition: max-height 220ms ease-in-out;
    -ms-transition: max-height 220ms ease-in-out;
    -o-transition: max-height 220ms ease-in-out;
    transition: max-height 220ms ease-in-out;
}
.nav-items.mobile.active
{
    max-height: 100vh;
    overflow: auto;
}
.fa.fa-close.mobile-nav-btn
{
    font-size: 2.65em;
    position: absolute;
    left: 15px;
    top: 15px;
}
.nav-items.mobile .logo-link img
{
    width: 60%;
    padding-top: 100px;
}
.nav-items.mobile a.nav-item
{
    display: block;
}
.nav-items span.nav-divider
{
    font-size: 1.25em;
    font-weight: 300;
}
.mobile-nav-btn.fa.fa-bars
{
    font-size: 2em;
    padding: 10px;
    cursor: pointer;
    display: none;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.subnav
{
  width: calc(150% + 20px);
  position: absolute;
  top: calc(100% + 15px);
  left: calc(-25% - 10px);
  overflow: hidden;
  max-height: 0;
  background-color: #000;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.subnav.active
{
  max-height: 10000px;
}
.subnav a, .subnav div
{
  position: relative;
  width: 100%;
  text-align: center;
  display: block;
  padding: 10px 0;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.subnav div
{
  opacity: .5;
}
a.nav-item, div.nav-item
{
  font-size: .75em;
  cursor: pointer;
  padding: 10px;
  display: block;
  position: relative;
  text-align: center;
  text-transform: uppercase;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
div.nav-item a
{
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
a.nav-item:hover, div.nav-item a:hover, .subnav a:hover
{
    color: #7d9aeb;
}
.logo-link
{
    text-align: center;
    display: block;
}
.logo-link img
{
    width: 100%;
    max-width: 200px;
}
.buy-btn
{
    text-transform: uppercase;
    background-color: #ba1540;
    border: 2px solid #dc859e;
    font-size: .75em;
    padding: 10px 30px;
    -webkit-transition: all 220ms ease-in-out;
    -moz-transition: all 220ms ease-in-out;
    -ms-transition: all 220ms ease-in-out;
    -o-transition: all 220ms ease-in-out;
    transition: all 220ms ease-in-out;
}
.buy-btn:hover
{
    color: #ba1540;
    background-color: #fff;
}
.convention-center-logo
{
    width: 80%;
    max-width: 528px;
    margin-bottom: 30px;
}
.official-site-link
{
    width: 80%;
    max-width: 716px;
}
.official-site-link img
{
    width: 100%;
}
.background-carousel, .background-image
{
  position: fixed;
  top: 140px;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  overflow: hidden;
}
.background-image
{
    display: none;
}
.background-carousel:after, .background-image:after
{
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.35);
}
.background-carousel img
{
  width: 100%;
}
.activities
{
    width: 100%;
    display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: wrap;
}
.activity-house
{
    display: inline-block;
    margin: 30px 10px;
    text-align: left;
    text-transform: uppercase;
    width: 30%;
font-weight: 300;
    font-size: 1.5em;
    
}
.westin-hotel-link span
{
    display: block;
    padding: 10px;
    text-align: center;
}
.westin-hotel-link span
{
    padding: 5px;
}
.westin-hotel-link img
{
    width: 100%;
    margin-top: 0;
}
.activity-house img, .guest-image, .map-image
{
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f00000+0,ff00c0+15,7800ff+30,001eff+45,00d2ff+60,00ff2a+75,00ff2a+75,fcff00+90,fcff00+90,ff8a00+100 */
background: rgb(240,0,0); /* Old browsers */
background: -moz-linear-gradient(left, rgba(240,0,0,1) 0%, rgba(255,0,192,1) 15%, rgba(120,0,255,1) 30%, rgba(0,30,255,1) 45%, rgba(0,210,255,1) 60%, rgba(0,255,42,1) 75%, rgba(0,255,42,1) 75%, rgba(252,255,0,1) 90%, rgba(252,255,0,1) 90%, rgba(255,138,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(240,0,0,1) 0%,rgba(255,0,192,1) 15%,rgba(120,0,255,1) 30%,rgba(0,30,255,1) 45%,rgba(0,210,255,1) 60%,rgba(0,255,42,1) 75%,rgba(0,255,42,1) 75%,rgba(252,255,0,1) 90%,rgba(252,255,0,1) 90%,rgba(255,138,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(240,0,0,1) 0%,rgba(255,0,192,1) 15%,rgba(120,0,255,1) 30%,rgba(0,30,255,1) 45%,rgba(0,210,255,1) 60%,rgba(0,255,42,1) 75%,rgba(0,255,42,1) 75%,rgba(252,255,0,1) 90%,rgba(252,255,0,1) 90%,rgba(255,138,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f00000', endColorstr='#ff8a00',GradientType=1 ); /* IE6-9 */
padding: 4px;
}
.map-image
{
    width: 80%;
    cursor: pointer;
    vertical-align: middle;
    margin-bottom: 25px;
}
.merchandise-item.art
{
    padding: 10px 0;
    background-color: #dc859e;
    border: 2px solid #ba1540;
}
.security-link
{
    text-decoration: underline;
    font-weight: 700;
}
.guest-image
{
    max-width: 210px;
}
.activity-house span
{
  display: inline-block;
  position: relative;
  max-width: 75%;
  font-weight: 700;
}
.activity-header
{
  position: relative;
  width: 100%;
}
.activity-header:after
{
  content: '';
  top: calc(100% - .5em);
  width: 25%;
  right: 0;
  height: 4px;
  background-color: #7e9aeb;
  position: absolute;
}
.social-house
{
  padding: 10px;
  display: inline;
}
.social-icon
{
  border-radius: 5px;
  width: 30px;
  height: 30px;
  font-size: 1em;
  line-height: 30px;
  display: inline-block;
  text-align: center;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.social-icon.facebook
{
  background-color: #3B5998;
  border: 1px solid #3B5998;
}
.social-icon.facebook:hover
{
  background-color: #fff;
  color: #3B5998;
}
.social-icon.twitter
{
  background-color: #1DA1F2;
  border: 1px solid #1DA1F2;
}
.social-icon.twitter:hover
{
  background-color: #fff;
  color: #1DA1F2;
}
.contents-house
{
  padding: 30px;
  text-align: center;
  width: 100%;
}
.contents-house.panels
{
  background-color: rgba(0,0,0,0);
  border-bottom: 4px solid #fff;
  position: relative;
}
.contents-house.panels.inside-panel
{
  border-bottom: 2px solid #fff;
}
.contents-house .buy-btn
{
    display: inline-block;
    margin: 20px 0;
    min-width: 400px;
    font-size: 1.25em;
    line-height: 1.25;
    padding-top: 12.5px;
}
.fan-fest-2017-link
{
  width: 80%;
  max-width: 700px;
  background-color: rgba(0,0,0,.75);
  padding: 10px;
  margin: 0;
}
p
{
  margin: 0;
  line-height: 1.15;
}
p.blue-text, p.red-text
{
  text-transform: uppercase;
}
p.blue-text
{
  color: #fff;
  font-size: 1.25em;
}
p.red-text
{
  color: #fff;
  font-size: .9em;
  margin-bottom: 25px;
}
.contents-house.panels ul
{
  list-style-type: none;
  text-align: left;
  width: 80%;
  margin: 0 auto 25px auto;
  font-weight: 400;
  font-size: .75em;
}
.contents-house.panels li
{
  padding-left: 1em; 
  text-indent: -.7em;
}

.contents-house.panels li::before
{
  content: "• ";
  color: #7d9aeb;
}
p.white-text, .contents-house.security ul.white-text
{
    font-weight: 300;
    font-size: 1em;
    margin-bottom: 25px;
}
.contents-house.security ul.white-text, .contents-house.security p.white-text
{
    text-align: left;
}
p.white-text.intro
{
    margin-bottom: 25px;
    padding: 0 20px;
    width: calc(100% - 40px);
}
p.disclaimer-text, .legal-text
{
  font-size: .5em;
  font-weight: 300;
  margin-top: 20px;
  width: 90%;
  text-align: center;
}
p.disclaimer-text.merchandise
{
    font-size: .65em;
}
.mapouter
{
    max-width: 100%;
    text-align: center !important;
    min-width: 48%;
}
.gmap_canvas
{
    max-width: 100%;
    width: 100%;
    padding-top: 70.14%;
    display: inline-block;
    position: relative;
}
.gmap_canvas iframe
{
    max-width: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.fan-fest-2017-link
{
    width: 100%;
}
.call-out-2017
{
    font-weight: 300;
    width: 60%;
    font-size: .75em;
}
.call-out-2017 span
{
    font-weight: 700;
    font-size: 1.35em;
}
.character-art
{
  position: absolute;
  bottom: 0;
  z-index: -1;
  width: 70%;
}
.character-art.left
{
  left: 15%;
  max-width: 1356px;
}
.character-art.right
{
  right: 0;
  max-width: 1356px;
}
.fan-festa-logo
{
  width: 100%;
  max-width: 600px;
  padding: 0;
  margin-top: 10%;
}
.venue-shots
{
    padding: 50px 0 0 0;
}
.venue-shots .disclaimer-text
{
    text-align: center;
    font-weight: 300;
    width: 100%;
    font-size: .35em;
}
.venue-shot
{
    border: 1px solid #fff;
    cursor: pointer;
    max-width: 175px;
    margin: 0 20px 20px 20px;
}
footer
{
  margin-top: 100px;
  text-align: center;
  padding: 20px;
  background-color: #000;
}
.footer-links
{
  width: 100%;
}
.ffbe-logo
{
  width: 20%;
  max-width: 163px;
}
.ffbe-logo img
{
  width: 100%;
}
#headerbar-sqex
{
  position: fixed !important;
  top: 0;
  left: 0;
}
#cookie-notification
{
  position:fixed;
  bottom:0px;
  z-index:10000;
  text-align:left;
  font-size:14px;
  color:white;
  background-color:#000000;
  border-top: 1px solid #FFFFFF;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 2%;
  padding-bottom: 2%;
}
#cookie-notification span.dismiss {
    background-color: #FFFFFF;
    padding:0 5px;
    cursor:pointer;
    float:right;
    display: inline-block;
}

#cookie-notification span.dismiss a {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  line-height: 20px;
}

#cookie-notification .title {
    text-transform: uppercase;
    font-size: 18px;
}
#cookie-notification a
{
  text-decoration: underline;
}
.ffbe-2017-logo
{
  max-width: 175px;
}
.area-map
{
    width: 100%;
    margin: 0 auto;
}
.schedule-unit
{
    color: #000;
    width: 32.25%;
    text-align: center;
    margin: 5px;
    align-self: flex-start;
}
.inner-schedule
{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #000;
    padding: 20px 0;
}
.goodie-bag
{
    width: 50%;
    margin: 20px auto;
}
.inner-schedule:nth-child(odd)
{
    margin: 30px auto;
}
.inner-schedule.showfloor-activities-low
{
    margin-top: 235px;
}
.inner-schedule.low-stage-events
{
    margin-top: 120px;
}
.schedule-unit p.white-text.intro 
{
    max-width: 400px;
    padding: 20px 30px;
    margin: 0 auto;
    display: block;
    width: calc(100% - 60px);
}
.schedule-unit p.white-text.intro.light-grey
{
    background-color: #e7e7e7;
}
.schedule-unit p.white-text.intro.dark-grey
{
    background-color: #c6c6c6;
}
.schedule-header.pink.low-stage-events
{
    margin-top: 110px;
}
.candy-basket.flex-container
{
    align-items: flex-start;
}
.candy-basket p.intro.white-text
{
    width: 48%;
    text-align: left;
}
.schedule-unit .blue-text
{
    color: #7e9aeb;
    margin-top: 30px;
}
.schedule-unit p.disclaimer-text
{
    width: 100%;
    font-size: .5em;
    margin: 10px auto;
}
.schedule-unit .schedule-header
{
    background-color: #7e9aeb;
    text-transform: uppercase;
    padding: 20px 30px;
    max-width: 400px;
    margin: 20px auto 0 auto;
    color: #fff;
}
.lower-showfloor
{
    margin-top: 121px;
}
.lower-tournaments
{
    margin-top: 95px;
}
.schedule-unit .schedule-header.pink
{
    background-color: #dc859e;
}
.schedule-unit .schedule-header.red
{
    background-color: #ba1540;
}
.schedule-unit .schedule-header.purple
{
    background-color: #61426d;
}
.schedule-unit .schedule-header.light-purple
{
    background-color: #741a39;
}
.schedule-header.purple-blue
{
    background-color: #565a8c;
}
/* loading screen */
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  background-color: rgba(0,0,0,1);
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99999999;
}
.uil-ring-css.active
{
   display: block;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: calc(50% - 80px);
  left: calc(50% - 80px);
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #ba1540;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}
.loading-holder
{

}
.faq-open-close-house
{
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    align-items: center;
    padding: 0 10px;
}
.contents-house.panels.goodie-bag-section img, .contents-house.panels.rewards-section img
{
  max-width: 100%;
}
.top-area .buy-btn
{
  margin-right: 30px;
}
.cosplay-contest-image
{
    width: 100%;
    max-width: 800px;
    margin: 30px auto;
}
.rules-btn
{
    text-transform: uppercase;
    background-color: #383838;
    border: 2px solid #676069;
    display: inline-block;
    padding: 20px 30px;
}
p.white-text.cosplay
{
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
    max-width: 700px;
}
.rewards-section p.white-text.intro
{
    text-align: left;
}
.rewards-section p.white-text.centered
{
    text-align: center;
    font-style: italic;
    font-size: .75em;
}
.contents-house.panels ul.aurora
{
    text-align: left;
    width: 100%;
    margin: 30px auto;
    font-size: 1em;
}
.text-align-right
{
    display: inline-block;
    vertical-align: top;
}
.disclaimer-text.larger
{
    font-size: .6em;
    text-align: left;
    padding: 0 20px;
    width: calc(100% - 40px);
}
p.white-text.cosplay.blue
{
    color: #7e9aeb;
    font-size: 1.25em;
    font-weight: 700;
}
h2.rules-header
{
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
}
.flex-container.cosplay-rules
{
    max-width: 1100px;
}
.flex-container.cosplay-rules p.white-text.cosplay, .flex-container.cosplay-rules ul
{
    text-align: left;
    font-weight: 300;
    max-width: 100%;
}
.contents-house.merchandise
{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
.merchandise-item
{
    text-align: center;
    background-color: #6c3878;
    width: calc(32.33333333333% - 20px);
    margin: 10px;
    cursor: pointer;
}
.merchandise-item img
{
    width: calc(100% - 8px);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f00000+0,ff00c0+15,7800ff+30,001eff+45,00d2ff+60,00ff2a+75,00ff2a+75,fcff00+90,fcff00+90,ff8a00+100 */
    background: rgb(240,0,0); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(240,0,0,1) 0%, rgba(255,0,192,1) 15%, rgba(120,0,255,1) 30%, rgba(0,30,255,1) 45%, rgba(0,210,255,1) 60%, rgba(0,255,42,1) 75%, rgba(0,255,42,1) 75%, rgba(252,255,0,1) 90%, rgba(252,255,0,1) 90%, rgba(255,138,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(240,0,0,1) 0%,rgba(255,0,192,1) 15%,rgba(120,0,255,1) 30%,rgba(0,30,255,1) 45%,rgba(0,210,255,1) 60%,rgba(0,255,42,1) 75%,rgba(0,255,42,1) 75%,rgba(252,255,0,1) 90%,rgba(252,255,0,1) 90%,rgba(255,138,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(240,0,0,1) 0%,rgba(255,0,192,1) 15%,rgba(120,0,255,1) 30%,rgba(0,30,255,1) 45%,rgba(0,210,255,1) 60%,rgba(0,255,42,1) 75%,rgba(0,255,42,1) 75%,rgba(252,255,0,1) 90%,rgba(252,255,0,1) 90%,rgba(255,138,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f00000', endColorstr='#ff8a00',GradientType=1 ); /* IE6-9 */
    padding: 4px;
}
.merchandise-item.art
{
    width: 100%;
}
.merchandise-item.art img.artbook-cover
{
    max-width: 594px;
}
.merchandise-item img.sample-page
{
    width: 45%;
}
.merchandise-info
{
    width: calc(100% - 10px);
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    padding: 8px;
    text-shadow: 2px 2px 4px #000;
}
.schedule-header.red.showfloor-activities-low
{
    margin-top: 135px;
}
 .floor-map
 {
    width: 100%;
    display: block;
    margin: 30px auto;
    max-width: 1100px;
    z-index: 1;
 }
 .quest-log-image
 {
    width: 30%;
    max-width: 900px;
 }
 .quest-log.flex-container p
 {
    width: 50%;
    text-align: left;
 }
.panelist-info
{
    width: 32%;
    display: inline-block;
    vertical-align: top;
}
.panelist-info .guest-name
{
    font-size: .85em;
}
.candy-basket-image-house
{
    width: 48%;
    text-align: right;
}
@media (max-width: 1023px)
{
  .top-area-container.scrolled .nav-item.home, .top-area-container.scrolled  .buy-btn.floating
  {
    display: none;
  }
  .nav-items.desktop
  {
    font-size: .5em;
  }
  .nav-buy-button-house
  {
    width: 25%;
  }
  .top-area .buy-btn
  {
    font-size: .5em;
  }
  .social-icon
  {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .activities
  {
    width: 100%;
  }
  .page-house.faq, .page-house.activities
  {
    background: none;
  }
  .background-carousel, .background-image
  {
    top: 100px;
  }
  .contents-house
  {
    padding: 30px 0;
  }
  h1.ff-header
  {
    width: 100%;
  }
  .venue-info-house
  {
    justify-content: center;
    
  }
  .venue-info-house img, .venue-info-house a.westin-hotel-link
  {
    width: 80%;
    margin-bottom: 30px;
  }
  .venue-info-house a.westin-hotel-link img
  {
    width: 100%;
    margin-bottom: 0;
  }
  .mapouter
  {
    min-width: 80%;
  }
  .page-house.venue, .page-house.hotel
  {
    background-size: cover;
  }
  .venue-info-house
  {
    flex-direction: column-reverse;
  }
  .mapouter
  {
    margin-bottom: 30px;
  }
  
}
@media (max-width: 767px)
{
    .contents-house .ff-header
    {
        font-size: 2em;
    }
    .panelist-info
    {
        display: block;
        width: 100%;
    }
    .guest-image
    {
        width: 100%;
    }
    .guest-bio
    {
        width: 100%;
        margin-top: 30px;
    }
    .quest-log.flex-container p
    {
        width: 100%;
        text-align: center;
        margin: 30px auto;
    }
    .quest-log-image
    {
        width: 80%;
    }
    .inner-schedule.showfloor-activities-low, .inner-schedule.low-stage-events
    {
        margin-top: 30px;
    }
    .schedule-unit
    {
        width: calc(100% - 60px);
    }
    .merchandise-item
    {
        width: 100%;
    }
    .special-guest
    {
        width: 100%;
    }
    .contents-house .buy-btn
    {
        min-width: 0;
    }
  .top-dates
  {
    display: none;
  }
    .logo-link
    {
        width: 35%;
        margin: 0 auto;
    }
    .nav-buy-button-house
    {
        width: 40%;
        font-size: .65em;
    }
    .mobile-nav-btn.fa.fa-bars
    {
        display: inline-block;
    }
    .nav-items.desktop
    {
        display: none;
        
    }
    .nav-items.mobile
    {
        display: block;
    }
    .flex-container.location-info
    {
        justify-content: center;
        align-content: center;
    }
  body
  {
    font-size: 24px;
  }
  .background-carousel
  {
    display: none;
  }
  .background-image
  {
    display: block;
  }
  h1.ff-header
  {
    font-size: 2em;
  }
  .activity-house
  {
    width: 80%;
  }
  .activities
  {
    justify-content: center;
  }
  .call-out-2017
  {
    font-size: .5em;
  }
    .page-house
    {
        margin-top: 130px;
    }
}
@media (max-width: 480px)
{
    .top-area .buy-btn
    {
        font-size: .35em;
    }
}
@media (max-width: 767px) and (orientation: landscape)
{
    .page-house
    {
        margin-top: 190px;
    }
}